Last Comment Bug 530805 - storeReadMailInPFC no longer exists
: storeReadMailInPFC no longer exists
Status: RESOLVED FIXED
: fixed-seamonkey2.0.1, regression
Product: SeaMonkey
Classification: Client Software
Component: MailNews: Message Display (show other bugs)
: SeaMonkey 2.0 Branch
: All All
: -- normal (vote)
: ---
Assigned To: neil@parkwaycc.co.uk
:
Mentors:
Depends on:
Blocks: 476260
  Show dependency treegraph
 
Reported: 2009-11-24 08:44 PST by neil@parkwaycc.co.uk
Modified: 2009-11-28 16:01 PST (History)
2 users (show)
iann_bugzilla: blocking‑seamonkey2.0.1+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Code extracted from attachment 414136 (1.68 KB, patch)
2009-11-25 03:01 PST, neil@parkwaycc.co.uk
mnyromyr: review+
Details | Diff | Splinter Review

Description neil@parkwaycc.co.uk 2009-11-24 08:44:10 PST
Bug 476260 removed storeReadMailInPFC and bug 530618 will fix the UI on trunk, but on branch the UI is trying to access a non-existent property.
Comment 1 Ian Neal 2009-11-24 10:53:59 PST
As I expect any patch will only be deleting locale lines, it should not matter for branch if the locales leave those lines in. Kairo will probably know (would anyone else?) what happens as to things turning red or not on the locale dashboard so cc'ing - he can always change to deny if need be.
Comment 2 neil@parkwaycc.co.uk 2009-11-25 03:01:57 PST
Created attachment 414481 [details] [diff] [review]
Code extracted from attachment 414136 [details] [diff] [review]
Comment 3 neil@parkwaycc.co.uk 2009-11-28 16:01:51 PST
Pushed changeset 7efed5081fd3 to releases/comm-1.9.1

Note You need to log in before you can comment on or make changes to this bug.